<?php
/*
 * クイックCMSシステム設定ファイル
 * Copyright (c) 2010-2015 by Crytus All rights reserved.
 */
//define("TEST", "1");	// テスト用

// スクリプトの漢字コード（このファイルの漢字コードと一致させてください）
//define("SCRIPT_ENCODING", "SJIS");	// Shift-JISの場合先頭の'//'を取ります。
define("SCRIPT_ENCODING", "UTF-8");	// UTF-8の場合先頭の'//'を取ります。

// データベースファイルの場所と名前
$DB_URI = "data/hanyo_cms.sqlite";

// 一覧の1ページあたりの表示件数
define("PAGE_LIMIT", 10);	// 10件

//-------------------------------------------------------------
// 設定
$setup = array(
	"midashi" => "メニュー",
	// 扱う情報の種類。"9"以降も追加可。
	"info" => array(
		"1" => "TOP",	// トップページは必ず1に配置してください
		"2" => "施設のご案内",
		"3" => "サービスのご案内",
		"4" => "ご利用料金",
		"5" => "アクセス・周辺環境",
		"6" => "よく頂く質問",
		"7" => "会社概要",
		"8" => "スタッフ募集中",
	),
	// トップページお知らせ件数
	"info_max" => 10,
	// ページの名前と情報の対応です
	"page" => array(
		"1" => "index",
		"2" => "info",
		"3" => "service",
		"4" => "price",
		"5" => "access",
		"6" => "faq",
		"7" => "company",
		"8" => "recruit",
	),
	// オプション選択肢
	"option_list" => array(
		"0" => "",
		"1" => "オプション1",
		"2" => "オプション2",
		"3" => "オプション3",
		"4" => "オプション4",
		"5" => "オプション5",
		"6" => "オプション6",
		"7" => "オプション7",
		"8" => "オプション8",
		"9" => "オプション9",
		"10" => "オプション10",
	),
);
//--------------------
// メール設定
$from_mail = "";	// メールの送信元
$admin_mail = "";	// 管理者にメールを送信する場合(,区切りで複数指定可)
$from_name = "●×ホーム";	// 送信元の名称
$subject = "お問合せを受け付けました";		// ユーザー宛てのメールの件名
$subject_admin = "お問合せがありました";	// 管理者宛てのメールの件名
// ユーザー宛てのメール前文
$pre_user = "次の通りお問い合わせを承りました
";
// ユーザー宛てのメール後文
$post_user = "改めて回答をお送りいたしますので、しばらくお待ちください。
---------------
サンプルホーム
---------------
";
//
$pre_admin = "次の問合せがありました\n";	// 管理者宛ての前文
$post_admin = "";	// 管理者宛ての後文
$mail_sama = "様";	// 敬称
// 詳細ページからのお問合せフォームのメール文面
$mail_body1 = 
	"■対象ID：{id}\n" .
	"■製品名：{title}\n" .
	"■お名前：{name}\n" .
	"■メールアドレス：{email}\n" .
	"■お問い合わせ詳細：\n" .
	"{comment}\n";
// 一般のお問合せのメール文面
$mail_body2 = 
	"■お名前：{name}\n" .
	"■メールアドレス：{email}\n" .
	"■お問い合わせ詳細：\n" .
	"{comment}\n";
// エラーメッセージ
$error_msg1 = "お名前を入力してください";
$error_msg2 = "メールアドレスを入力してください";
$error_msg3 = "お問い合わせ内容を入力してください";
$error_msg4 = "メールアドレスが一致していません";
$error_msg5 = "メールアドレス(確認)を入力してください";

